Browse FAQs

Can HTL encoder card VW3A3424 be used with ATV930 fw 1.2?

Published date: 06 February 2019

NO, it cannot.
HTL encoder card VW3A3424 is compatible with ATV930 fw 1.3IE04 or newer.
Drive that has fw 1.2 must be upgraded to newer fw.
In first step the drive must be upgraded to fw v1.3. Then it can be upgraded to latest version (recommended).
Direct flash from v1.2 to v >1.3 is not possible.

Was this helpful?

What can we do to improve the information ?

Can't find what you are looking for?

Reach out to our customer care team to receive information on technical support, assistance for complaints and more.